SAP Knowledge Base Article - Preview

2163346 - Import Language Parts of Support Packages looking for old packages

Symptom

  • You import the language parts of support packages via SMLT and you find alot of support packages as "Must be imported"
  • You believe this is wrong because those support packages were already installed on the system a long time ago and possibly even belong to an earlier release

Read more...

Environment

SAP Netweaver release independent

Product

SAP NetWeaver all versions

Keywords

SMLT, OCS Import, Language Parts, RSTLAN_IMPORT_OCS , KBA , BC-CTS-LAN , Language Transport Tools (application server ABAP) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.